<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS_hw_8</title>
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <section class="price-container">
        <p><b>Price, $</b>
            <input class="input-price" type="text" name="price" value="0" />
    </section>

    <section>
        <div id="root"></div>
    </section>

    <script src="./js/app.js"></script>
</body>

</html>